Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232857 - Should have an automated way to enable
Summary: Should have an automated way to enable
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_keyring
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 00:09 UTC by Bastien Nocera
Modified: 2007-12-02 23:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-02 23:54:15 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2007-03-19 00:09:45 UTC
1. Install pam_keyring
2. Login as normal
3. See that you have to type the password anyway

It would be nicer if there was an automated way to enable/disable pam_keyring
for gdm, without needing editing by hand.

Comment 1 Jeremy Katz 2007-04-11 18:24:42 UTC
This should be integrated with authconfig instead of something that's munged
into the pam_keyring package.  Because otherwise you're goign to get
substantially different behaviors depending on when you install the package.

Comment 2 Denis Leroy 2007-12-02 23:54:15 UTC
Since this will now be done by gnome-keyring-pam, closing as WONTFIX.



Note You need to log in before you can comment on or make changes to this bug.